---
title: CSSSkewX.ax
slug: Web/API/CSSSkewX/ax
tags:
  - API
  - CSS Typed Object Model API
  - CSSSkewX
  - CSSTransformComponent
  - CSSTransformValue
  - Experimental
  - Houdini
  - Property
---
<div>{{APIRef("CSS Typed OM")}}{{SeeCompatTable}}{{draft}}</div>

<p class="summary">The <strong><code>ax</code></strong> property of the {{domxref("CSSSkewX")}} interface gets and sets the angle used to distort the element along the x-axis (or abscissa).</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate">var <var>skewax</var> = CSSSkewX.ax;</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref("CSSNumericValue")}}.</p>

<h2 id="Examples">Examples</h2>

<p>To do</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
	<tbody>
		<tr>
			<th scope="col">Specification</th>
			<th scope="col">Status</th>
			<th scope="col">Comment</th>
		</tr>
		<tr>
			<td>{{SpecName('CSS Typed OM','#dom-cssskewx-ax','ax')}}</td>
			<td>{{Spec2('CSS Typed OM')}}</td>
			<td>Initial definition.</td>
		</tr>
	</tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.CSSSkewX.ax")}}</p>
